Subject: [os2genau_digest] No. 858
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 16 May 2004 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 15 May 2004
 Number  858
**************************************************

Subjects for today
 
1  Re:  [nb2discuss] Thinkpad 390E Etherjet Progress!! : Mike O'Connor <mikeoc at dodo dot com dot au>
2   CD-R : Dennis Nolan <dennik at swiftdsl dot com dot au>
3  Re:  TZ issues AGAIN : Gavin Miller <drumextreme at impulse dot net dot au>
4  Re:  [nb2discuss] Thinkpad 390E Etherjet Progress!! : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 15 May 2004 05:05:43 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  [nb2discuss] Thinkpad 390E Etherjet Progress!!

John Angelico wrote:

>Hi Mike and Ed.
>
>Answering you in one email
>
>On Wed, 12 May 2004 22:57:27 +1000, Mike O'Connor wrote:
>
>  
>
>>Hi John,
>>Just in case you haven't already been down this lane -:
>>Is the UID on that non-communicating machine registered with the other 
>>machines on the LAN?
>>    
>>
>
>Sorry don't understand that abbrev. UID - please elaborate...
>  
>

Hi John,
UID=User ID = user.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 15 May 2004 12:23:11 +1000
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:   CD-R

Hi all
One reads of home written CD's being useless after 2 years, and my own 
experience with eCS 1.0 tends to confirm that it can happen.
Earlier on today I had occasion to read the Buyers Guide sent out by 
iswh & city software and noted the advert. for Verbatim DataLifePlus 
CD-R disks. The last phrase claimed to provide a longer archival life.

Longer than what I thought.

Therefore I went to verbatim dot com and after a bit of messing around got 
to the spec sheet and thay claim a life of greater than 100 years.

Even assuming that that figure is only achieved by not useing the disk 
too often, I decided that as long as I use only that disk or it's 
successors, that CD-R is now a viable archival medium, at least for my 
lifetime.

Therefore I'm open to recomendations and advice on appropiate software, 
and procedures.

Also comments on the Verbatim Label kit would be welcome.

Regards

Dennis.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 15 May 2004 13:02:18 +1000
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  TZ issues AGAIN

Hi

Have changed config and Dennis' last post seems to have come in at the 
right time as both header and Mozilla are agreeing.  Thanks for that tip 
Chris, and to all who offered suggestions.

Cheers
G

Chris Graham [WarpSpeed] wrote:

>Try: SET TZ=EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600
>
>Ie, drop the A. I remember reading somewhere that there are lots of
>programs that can only cope with 3 letter time zones. That is what I run
>without problems.
>
>
>
>-Chris
>
>WarpSpeed Computers - The Graham Utilities for OS/2.
>Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
>FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
>Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA
>
>

> 

>
>
>  
>

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 15 May 2004 21:51:13 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  [nb2discuss] Thinkpad 390E Etherjet Progress!!

On Sat, 15 May 2004 05:05:43 +1000, Mike O'Connor wrote:

>John Angelico wrote:
>
>>Hi Mike and Ed.
>>
>>Answering you in one email
>>
>>On Wed, 12 May 2004 22:57:27 +1000, Mike O'Connor wrote:
>>
>>  
>>
>>>Hi John,
>>>Just in case you haven't already been down this lane -:
>>>Is the UID on that non-communicating machine registered with the other 
>>>machines on the LAN?
>>>    
>>>
>>
>>Sorry don't understand that abbrev. UID - please elaborate...
>>  
>>
>
>Hi John,
>UID=User ID = user.
>

Doh!! Thanks Mike.

No they are not, but why should Windows work? 

Latest developments.

With the invaluable and highly expert help of Bob Traynor, I now have Win98
installed on the 390E, in it's own primary C: partition. 

I still have to trick LVM into adding Win98 to the Boot Manager menu again,
but I can now confidently say that the hardware is not an issue. The PCMCIA
sockets, Etherjet card, connectors, cable and the T-pieces are all working
fine.

Win98 assigns IRQ3 and IO address 1080-8F, then finds all the other machines
in Network Neighbourhood, just like Win98 on the 760EL did. Funny that
because we have switched off Com ports and IR port, but the BIOS shows IR
Port "OS controlled." 

However, in eCS I can't use IRQ3 because it generates a conflict with Com1 -
eCS doesn't want to treat IRQ3 as available just because I switched off the
port.

I have been through all available IRQs without any further advance in eCS.

I can assign IRQs 4, 5, 9, 10 or 11 and get to the desktop, but I can't raise
a reply to ping from anything else on the network.

IRQs 1,2, 3, 6, 8,12,13,14 and 15 are already occupied by other devices.

I am about to try IRQ7 by disabling the LPT1 port.

In the BIOS I have a place to define available IRQs for PCI devices and I
have them set up in ranked order (1st to 4th) as 10, 11, 5, 9 same as
Windows.

BUT if I change them, I still get no improvement in eCS, whereas under
Windows, changing the order (from what it had before) fixed the reported IRQ
conflict.

It is just so frustrating!!!

I will have a rest Sunday, and then all I have left is 3 days before I am
supposed to use the machine at seminars in Qld. It would be galling to have
to burn a CD just to load a heap of data to the machine! 

In between, of course, life goes on and I have to finish off a heap of work
and get the GST paid to keep Mr Costello happy with his loverly budget
surplus and tax cuts!

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Computers eliminate spare time.
----------------------------------------------------------------------------------